.boxCardToken{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    border-radius: 10px;
    justify-content: flex-start;
}


@media(max-width:767px) {
    .boxCardToken {
      justify-content: center;
      align-items: center;
      flex-direction: column;
    }
  }